@import url(http://fonts.googleapis.com/css?family=Imprima|Open+Sans|Cabin+Condensed);

body {font: normal 14px 'Open Sans'; color: #333; background: #fff; margin: 0; padding: 0; line-height: 1.6;}

h1, h2, h3, h4, h5, h6 {color: #5bb136;}
h1, h2, h3 {font: normal 24px 'Open Sans'; margin: 10px 0 10px 0;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #333;text-decoration: none;}
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {color: #333;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color: #5bb136;}

.component h2 {text-transform: uppercase; font-weight:bold;}
a, a:visited {color: #5bb136; text-decoration: none;}
a:hover {color: #5cd02a; text-decoration: underline;}
a img {border: none;}
ul {list-style-type:square;}
ul, ol {padding-left: 25px;}
ul ul, ol ol {padding-left: 25px;}

#header_wrapper {padding-top: 40px; padding-bottom:30px; background-color: #5bb136; margin-bottom: 20px;}

#header_text {zoom: 1; overflow: hidden; padding: 0 0 0 0;}
#header_text h1#site_heading {font: 54px 'Imprima';color: #fff; float: left; margin:5px 0 10px 2px; line-height: 50px;}
#header_text h1#site_heading a {color: #fff;}
#header_text h2#site_subheading {font: 22px 'Cabin Condensed';color: #000; margin:22px 0 0 0; float: right;}

.navbar {width: 100%; overflow: hidden;}
#primary_navigation {font: normal 14px 'Open Sans'; overflow: hidden;}
#primary_navigation ul {list-style-type: none; padding: 0; margin: 0;background: #31353d; zoom: 1; overflow: hidden; text-align: center;}
#primary_navigation ul li {display: inline-block; }
#primary_navigation ul li a {display: inline-block; float: left; padding: 10px 30px 10px 30px; text-decoration: none; color: #FFF; margin-right: 0px; margin-top:10px;}
#primary_navigation ul li a:hover  { background-color:#5bb136; border-top-right-radius: 10px; border-top-left-radius: 10px;}
#primary_navigation ul li.active a {background-color:#5bb136; border-top-right-radius: 10px; border-top-left-radius: 10px;}
#primary_navigation ul li.last a {margin-right: 0px;}

#primary_navigation ul.sf-menu ul.sub_navigation {background: #31353d;margin-right: -20px;border-radius:10px;border-top-left-radius:0px;}
#primary_navigation ul.sf-menu ul.sub_navigation li a {opacity:1; padding:10px 30px 10px 30px; border-top: 0; border-radius: 0px;}
#primary_navigation ul.sf-menu .active ul.sub_navigation li a {padding:10px 30px 10px 30px; border-top: 0;}
#primary_navigation ul.sf-menu ul.sub_navigation li a:hover {background: #5bb136; padding:10px 30px 10px 30px;  color: #fff; border-top: 0;}

#primary_navigation ul.sf-menu ul.sub_navigation > li:last-child a {border-bottom-left-radius:10px; border-bottom-right-radius:10px; }
#primary_navigation ul.sf-menu ul.sub_navigation > li:first-child a {border-top-right-radius:10px; }

.location {padding: 10px;}
.component {margin-bottom: 20px; }

.component h2 {margin-top: 0; padding:5px 15px; text-transform: uppercase; background-color:#31353d; color:#fff; border-radius:10px;}

.navigation_component ul {list-style-type: none; font-size: 18px; padding: 0; margin: 0;}
.navigation_component ul a {text-decoration: none;}
.navigation_component ul li {padding: 5px 0; margin: 0;}
.navigation_component ul ul {padding-left: 35px; list-style-type:square}

.blog_component ul li a, .blog_archive_component ul li a {text-decoration: none;}
.blog_component ul, .blog_archive_component ul {list-style-type: none; padding-left: 0;}
.blog_component .blog_post ul {list-style-type: square; padding-left: 30px;}
.blog_component p.post_read_more {padding-bottom: 10px;}
.blog_component p.post_read_more a {padding: 10px; background: #31353d; color: #fff; text-decoration: none;}
.blog_component p.post_read_more a:hover {background: #5bb136; color: #fff; text-decoration: none;}
.blog_component p.archived {text-align: right; padding-top: 10px;}
.blog_component p.archived a {padding: 10px; background: #5bb136; color: #fff; text-decoration: none;}
.blog_component p.archived a:hover {background: #31353d; color: #fff; text-decoration: none;}

.metadata {font-size: 13px; padding: 10px; border-top: 2px solid #DDD;}
.metadata .comments { }
.metadata div {display: inline;}

.comment.owner {border: none;}
.comment {border-bottom: 2px solid #DDD;}

.component input {min-height: 32px}
.component input, .component textarea {font: normal 14px 'Open Sans'; border: none; color: #222; border: 2px solid #ccc; background-color:#ccc;}
input.form_field_submit_button, .submit_wrapper input {padding: 10px 20px; background: #5bb136; color: #fff; border: none; font-size: 16px; border-radius:10px;}

input.form_field_submit_button:hover, .submit_wrapper input:hover {background: #31353d; color: #fff;}

#top_wrapper .nivo-controlNav {padding-bottom:0;}

#footer_wrapper {color: #000; width: 100%; background-color: #d8d8d8; margin-top: 20px;}
#footer_wrapper .container {padding: 10px 0px;}
#footer_wrapper a, #footer_wrapper a:visited {color: #5bb136; text-decoration: none;}
#footer_wrapper a:hover {color: #5cd02a; text-decoration:underline;}
#footer_wrapper #powered_by {text-align: center; padding: 10px 0 20px 0;}

#right {background: #E6E6E6; border-radius:10px;}
#right .component:last-of-type {margin-bottom:0;}
#copyright {padding: 0 10px; text-align:center;}
.splash #location_3 {padding:0;}

a[href^=tel] { color: inherit; text-decoration: none; }

@media screen and (max-width: 650px) {
  #primary_navigation {font-size: 14px;}
  #primary_navigation ul {text-shadow: none; margin: 0;}
  #primary_navigation ul li a {padding:10px;}
  #primary_navigation ul li.active a {}
  #header_wrapper {padding-top: 10px; padding-bottom: 20px;}
  #header_text {padding: 15px 10px;}
  #header_text h1#site_heading {font-size: 35px; float:none; text-align:center;line-height: normal;}
  #header_text h2#site_subheading {font-size: 18px; padding-top:10px; float:none; text-align:center;line-height: normal;}
  #header_text h1#site_heading, #header_text h2#site_subheading {margin: 0px;}
  .theme-custom-1 .nivo-directionNav .nivo-prevNav {left:0;}
  .theme-custom-1 .nivo-directionNav .nivo-nextNav {right:0;}
  .splash #location_3 .nivo-controlNav {display: none;}
}



